alain.muller

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About alain.muller

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello, à mon tour j'apporte ma pierre à l'édifice. Après 5 ans de bons et loyaux services de mon DS214Play, j'ai récemment fait l'acquisition d'un HP ProLiant Microserver gen8 pour le remplacer. Tout fonctionnait nickel sous DSM 6.1 Voulant passer en 6.2.2, j'ai dû installer une carte réseau annexe, je n'ai pas désactivée la carte interne cependant. Mise à jour OK tout fonctionne. J'en ai profiter pour installer le paquet docker et me monter quelques images et c'est là que j'ai réalisé que je ne pouvais plus éteindre/redémarre le NAS. Seul moyen : en passant par l'interface ILO pour faire un hard reboot. Mêmes symptômes que @fred41 : système DSM arrêté, plus moyen de m'y connecter en SSH, mais hardware toujours UP. Le problème vient soit de la mise à jour (et de l'ajout d'une carte réseau), soit du fait que j'ai des conteneurs docker depuis l'ancienne version 6.1 Je vais prendre le temps d'analyser tout ça et si je trouve la parade, je vous ferai un retour pour qu'on puisse croiser les données avec vos expériences. En tout cas, merci encore pour ce forum, ça fait plaisir de pas se retrouver seul dans la galère!
  2. - Outcome of the update: SUCCESSFUL - DSM version prior update: DSM 6.2-23739 - Loader version and model: JUN'S LOADER v1.03b - DS3615xs - Using custom extra.lzma: NO - Installation type: BAREMETAL - HP Microserver Gen 8 with embedded NIC - Additional comments: Added an HP NC360T NIC before applying update (but didn't disabled onboard NIC), auto update failed (no mode NAS visible on network), but with the mac address updated on the grub.cfg and after reflashing the loader image, I booted up and restore installation with Synology Assistant and everything worked fine! 😎
  3. Tu as quel loader? Je me demande s'il n'est pas possible de forcer la réinstallation d'une version antérieure : je suis en 6.2-23739 update 2, soit le plus loin qu'on puisse aller avec nos cartes réseau intégrées (je suis sur un ProLiant Microserver Gen8) Envoyé de mon Mi A2 en utilisant Tapatalk